<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AKSkyrimUnderground.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Gambler</Source>
      <Dest>ギャンブラー</Dest>
    </String>
    <String List="0">
      <Source>Apostle of Namira</Source>
      <Dest>ナミラの使徒</Dest>
    </String>
    <String List="0">
      <Source>Anglerfish Slime</Source>
      <Dest>チョウチンアンコウの粘膜</Dest>
    </String>
    <String List="0">
      <Source>Frostbite Spider</Source>
      <Dest>フロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <Source>Southern Pothole</Source>
      <Dest>南のくぼみ</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Sewers</Source>
      <Dest>ドラゴンズリーチの下水道</Dest>
    </String>
    <String List="0">
      <Source>Apostle Brain Liquid</Source>
      <Dest>使徒の脳髄液</Dest>
    </String>
    <String List="0">
      <Source>Old Morthal Sinkhole</Source>
      <Dest>オールド・モーサルの下水口</Dest>
    </String>
    <String List="0">
      <Source>Chaurus</Source>
      <Dest>シャウラス</Dest>
    </String>
    <String List="0">
      <Source>Chef</Source>
      <Dest>シェフ</Dest>
    </String>
    <String List="0">
      <Source>Dragon Priest</Source>
      <Dest>ドラゴン・プリースト</Dest>
    </String>
    <String List="0">
      <Source>Note from Jarl Idgrod</Source>
      <Dest>イドグロッド首長からの手紙</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Jarl's Quarters</Source>
      <Dest>ドラゴンズリーチ首長の私室</Dest>
    </String>
    <String List="0">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's Strong Box</Source>
      <Dest>イグマンド首長の金庫</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Dungeon</Source>
      <Dest>ドラゴンズリーチのダンジョン</Dest>
    </String>
    <String List="0">
      <Source>Shoggoth</Source>
      <Dest>ショゴス</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Markarth Underground</Source>
      <Dest>マルカルス・アンダーグラウンド</Dest>
    </String>
    <String List="0">
      <Source>Dreugh</Source>
      <Dest>ドゥルー</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Thief's Note</Source>
      <Dest>見習い盗賊のメモ</Dest>
    </String>
    <String List="0">
      <Source>Finegold Ingot</Source>
      <Dest>見事な金のインゴット</Dest>
    </String>
    <String List="0">
      <Source>Draugr Zombie</Source>
      <Dest>ドラウグル・ゾンビ</Dest>
    </String>
    <String List="0">
      <Source>Dog</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <Source>Bloodsucker</Source>
      <Dest>血を吸うもの</Dest>
    </String>
    <String List="0">
      <Source>Brain Liquid</Source>
      <Dest>脳髄液</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach - Secret Room</Source>
      <Dest>ドラゴンズリーチ - 秘密の部屋</Dest>
    </String>
    <String List="0">
      <Source>Senile Gambler</Source>
      <Dest>年老いたギャンブラー</Dest>
    </String>
    <String List="0">
      <Source>Rorikstead Gambling Pit</Source>
      <Dest>ロリクステッド闇賭博場</Dest>
    </String>
    <String List="0">
      <Source>Draugr dog</Source>
      <Dest>ドラウグル犬</Dest>
    </String>
    <String List="0">
      <Source>Wrapped Draugr</Source>
      <Dest>ドラウグル・ミイラ</Dest>
    </String>
    <String List="0">
      <Source>Ice Wraith</Source>
      <Dest>氷の生霊</Dest>
    </String>
    <String List="0">
      <Source>Scorpion Sting</Source>
      <Dest>スコーピオンの刺針</Dest>
    </String>
    <String List="0">
      <Source>Draugr Abilities</Source>
      <Dest>ドラウグルの能力</Dest>
    </String>
    <String List="0">
      <Source>Balgruuf's Letter</Source>
      <Dest>バルグルーフの手紙</Dest>
    </String>
    <String List="0">
      <Source>Arachne Eye</Source>
      <Dest>アラクネの目</Dest>
    </String>
    <String List="0">
      <Source>Apostle Worm</Source>
      <Dest>使徒のヒル</Dest>
    </String>
    <String List="0">
      <Source>Bloodsuckerfishfat</Source>
      <Dest>吸血魚の脂肪</Dest>
    </String>
    <String List="0">
      <Source>Western Crevice</Source>
      <Dest>西の裂け目</Dest>
    </String>
    <String List="0">
      <Source>Wisp</Source>
      <Dest>ウィスプ</Dest>
    </String>
    <String List="0">
      <Source>Scorpion</Source>
      <Dest>スコーピオン</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's Note</Source>
      <Dest>イグマンド首長の手紙</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>Skeever</Source>
      <Dest>スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Draugr Dwarf</Source>
      <Dest>ドラウグル・ドワーフ</Dest>
    </String>
    <String List="0">
      <Source>Giant Arachne</Source>
      <Dest>ジャイアント・アラクネ</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Bora the handsome</Source>
      <Dest>色男ボーラ</Dest>
    </String>
    <String List="0">
      <Source>Brain liquid from the Namira Apostle that does &lt;mag&gt; points damage to Health and Stamina for &lt;dur&gt; seconds.</Source>
      <Dest>ナミラの使徒の脳髄液は &lt;dur&gt; 秒間 &lt;mag&gt; ポイントのダメージを体力とスタミナに与える。</Dest>
    </String>
    <String List="0">
      <Source>Ingulf</Source>
      <Dest>インガルフ</Dest>
    </String>
    <String List="0">
      <Source>Key to secret room</Source>
      <Dest>秘密の部屋の鍵</Dest>
    </String>
    <String List="0">
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <Source>Arachne</Source>
      <Dest>アラクネ</Dest>
    </String>
    <String List="0">
      <Source>Bloodsucker Slime</Source>
      <Dest>血を吸うものの粘膜</Dest>
    </String>
    <String List="0">
      <Source>Bloodsuckerfish</Source>
      <Dest>吸血魚</Dest>
    </String>
    <String List="0">
      <Source>Bora's Safe Key</Source>
      <Dest>ボーラの金庫の鍵</Dest>
    </String>
    <String List="0">
      <Source>Arena Fighter</Source>
      <Dest>アリーナの闘士</Dest>
    </String>
    <String List="0">
      <Source>Rope</Source>
      <Dest>ロープ</Dest>
    </String>
    <String List="0">
      <Source>Bora's Note</Source>
      <Dest>ボーラの手紙</Dest>
    </String>
    <String List="0">
      <Source>Horker</Source>
      <Dest>ホーカー</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Shoggoth Mother</Source>
      <Dest>ショゴスの母</Dest>
    </String>
    <String List="0">
      <Source>Shoggoth Mother Wrappings</Source>
      <Dest>ショゴスの母の包帯</Dest>
    </String>
    <String List="0">
      <Source>Dreugh Stomach Contents</Source>
      <Dest>ドゥルーの胃の内容物</Dest>
    </String>
    <String List="0">
      <Source>Draugr</Source>
      <Dest>ドラウグル</Dest>
    </String>
    <String List="0">
      <Source>Slaughterfish</Source>
      <Dest>スローターフィッシュ</Dest>
    </String>
    <String List="0">
      <Source>Lost Morthal Gold Mine</Source>
      <Dest>失われたモーサルの金鉱</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's Key</Source>
      <Dest>イグムンド首長の鍵</Dest>
    </String>
    <String List="0">
      <Source>Caveworm</Source>
      <Dest>洞穴ヒル</Dest>
    </String>
    <String List="0">
      <Source>Caveworm Jelly</Source>
      <Dest>洞穴ヒルのゼラチン質</Dest>
    </String>
    <String List="0">
      <Source>Anglerfish</Source>
      <Dest>チョウチンアンコウ</Dest>
    </String>
    <String List="0">
      <Source>Shoggoth Testicle</Source>
      <Dest>ショゴスの精巣</Dest>
    </String>
    <String List="0">
      <Source>Satchel</Source>
      <Dest>かばん</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's private room</Source>
      <Dest>イグムンド首長の私室</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Damn, it seems that I can't find Balgruuf's secret room! The entrance must be here around somewhere... ah, well, let's relax here and drink some wine. There's always tomorrow...
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
畜生、どうしてバルグルーフの秘密の部屋が見つけられねえんだ！入口はこのへんのはずなのに...ああ、よし、ここはワインでも飲んで落ち着こう。明日は必ずやってくる...
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Delvin,

I'll pay whatever sum it takes for vol. 3 of the Lusty Argonian Maid. Do whatever is necessary, but get me this book as soon as possible.

Jarl Igmund
&lt;/Font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
デルビンへ,

『アルゴニアンの侍女 第3巻』を手に入れるためなら、どんな大金でも私は払う。手段は問わない、だができるだけ早く私のためにこの本を入手してほしい。

首長 イグマンド
&lt;/Font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Ingulf,

move your ass into the labirinth and get me some more Draugr. But remember, the dogs, not the wrapped ones. We need at least two more for the fights tonight.

Bora the handsome
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
インガルフへ,

お前のケツを迷宮に持ち込んで、俺のためにもっとドラウグルを持って来い。しかし忘れるな、犬だ。ミイラのやつじゃない。今夜の闘技のために俺たちは少なくとも2つ以上必要としている。

色男ボーラ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Nazeem,

come to my room after midnight. I have to... speak to you urgently.

Balgruuf the Greater
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
ナゼームへ,

真夜中過ぎに我が部屋へ来い。私は至急...おまえと話さねばならない。

偉大なるバルグルーフ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>My dear Bora,

I gladly accept your invitation for next week. This time I would like to bet a much larger sum than last time.

Yours faithfully

Jarl Idgrod Ravencrone


</Source>
      <Dest>親愛なるボーラへ,

私は喜んで来週の貴男のご招待をお受けします。今回は前回よりも大金を賭けるつもりです。

敬具

首長 イドグロッド・レイヴンクローン</Dest>
    </String>
  </Content>
</SSTXMLRessources>
